# Generated by Django 4.0.2 on 2023-05-18 13:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('pets', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='pet',
            name='gender',
            field=models.CharField(choices=[(0, 'Female'), (1, 'Male')], max_length=10),
        ),
    ]
